This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 883544 - [abrt] wpa_supplicant-1.0-1.fc17: Process /usr/sbin/wpa_supplicant was killed by signal 11 (SIGSEGV)
[abrt] wpa_supplicant-1.0-1.fc17: Process /usr/sbin/wpa_supplicant was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wpa_supplicant (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:b0510fc0d5f2bee4d756730c217...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-04 15:43 EST by marroy
Modified: 2013-07-31 19:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:42:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (233 bytes, text/plain)
2012-12-04 15:43 EST, marroy
no flags Details
File: backtrace (5.63 KB, text/plain)
2012-12-04 15:43 EST, marroy
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-04 15:43 EST, marroy
no flags Details
File: cgroup (174 bytes, text/plain)
2012-12-04 15:43 EST, marroy
no flags Details
File: smolt_data (3.37 KB, text/plain)
2012-12-04 15:43 EST, marroy
no flags Details
File: executable (24 bytes, text/plain)
2012-12-04 15:43 EST, marroy
no flags Details
File: maps (5.14 KB, text/plain)
2012-12-04 15:43 EST, marroy
no flags Details
File: build_ids (902 bytes, text/plain)
2012-12-04 15:43 EST, marroy
no flags Details
File: open_fds (449 bytes, text/plain)
2012-12-04 15:43 EST, marroy
no flags Details

  None (edit)
Description marroy 2012-12-04 15:43:12 EST
Version-Release number of selected component:
wpa_supplicant-1.0-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/sbin/wpa_supplicant -u -f /var/log/wpa_supplicant.log -c /etc/wpa_supplicant/wpa_supplicant.conf -u -f /var/log/wpa_supplicant.log -P /var/run/wpa_supplicant.pid
crash_function: wpa_drv_cancel_remain_on_channel
kernel:         3.6.1-1.fc17.i686

truncated backtrace:
:Thread no. 1 (7 frames)
: #0 wpa_drv_cancel_remain_on_channel at driver_i.h:414
: #1 wpas_stop_listen at p2p_supplicant.c:1100
: #2 p2p_stop_find at ../src/p2p/p2p.c:1064
: #3 p2p_flush at ../src/p2p/p2p.c:2268
: #4 p2p_deinit at ../src/p2p/p2p.c:2249
: #5 wpas_p2p_deinit_global at p2p_supplicant.c:2470
: #6 wpa_supplicant_deinit at wpa_supplicant.c:2776
Comment 1 marroy 2012-12-04 15:43:15 EST
Created attachment 657711 [details]
File: environ
Comment 2 marroy 2012-12-04 15:43:17 EST
Created attachment 657712 [details]
File: backtrace
Comment 3 marroy 2012-12-04 15:43:21 EST
Created attachment 657713 [details]
File: limits
Comment 4 marroy 2012-12-04 15:43:24 EST
Created attachment 657714 [details]
File: cgroup
Comment 5 marroy 2012-12-04 15:43:29 EST
Created attachment 657715 [details]
File: smolt_data
Comment 6 marroy 2012-12-04 15:43:32 EST
Created attachment 657716 [details]
File: executable
Comment 7 marroy 2012-12-04 15:43:34 EST
Created attachment 657717 [details]
File: maps
Comment 8 marroy 2012-12-04 15:43:36 EST
Created attachment 657718 [details]
File: build_ids
Comment 9 marroy 2012-12-04 15:43:38 EST
Created attachment 657719 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 18:05:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:42:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.